+ Start a Discussion
asapjimasapjim 

IOS hardware version 3.1.2?

Hi, I am trying to get the Iphone simulator working and the documentation says you have to have hardware version 3.1.2

http://wiki.developerforce.com/page/Force.com_iPhone_Simulator

 

The only hardware versions I have availabe are 4.3.2 and 5.1

 

What do I need to download/install in order to have 3.1.2 available as a hardware version in the iOS Simulator?  I am using version 5.1 of the iOS Simulator.

 

I installed the simulator by installing XCode 4.3.1

 

I am pretty new to Macs so if I am misstating anything please let me know.

 

Thanks!

Best Answer chosen by Admin (Salesforce Developers) 
J2theCJ2theC

That was an old post. you can use the iOS simulator from a later version. Also, the iOS simulator is not the only way to present the iOS device screen on your computer, since you can use AirPlay to show the screen of your device in your computer.